post
https://api.staging.deliverect.com/products/snoozeByTags
Purpose
Mark products out of stock for a certain amount of time based on their tag and store location.
Product Tags
See below endpoint to retrieve all available product tags;
Snoozing
When snoozing the a snoozeStart isn't required as the current time is default. A snoozeEnd time should be specified with a timestamp in the future which determines how long the item will remain in the snoozed state
Un-snoozing
Items will automatically become unsnoozed at the specified snoozeEnd time. To un-snooze before this time is reached, you can set a snoozeEnd timestamp with the current time or a time in the past
{
"account": "62********************2g",
"location": "62********************9k",
"plus": [
"PLU_1",
"PLU_2"
],
"snoozeEnd": "YYYY-MM-DDTHH:mm:ss.SSSSSSZ"
}